@charset "utf-8";

html, body {
 cursor: url('index-Dateien/cursor.ani'), crosshair;
 cursor: url('index-Dateien/cursor.cur') 15 15, crosshair;
 cursor: url('index-Dateien/cursor.ani'), url('index-Dateien/cursor.cur') 15 15, crosshair;
 /*scrollbar-arrow-color: #000000; 
 scrollbar-base-color:#22489B;
 scrollbar-highlight-color : #285ABE; 
 scrollbar-shadow-color : #22489B;
 scrollbar-track-color: #00345C;*/
}

body {
	background: #4A2618 url('index-Dateien/back.jpg') fixed;
	margin: 0;
	padding: 0;
	background-repeat: repeat;
	text-align: center; /* Zentrierung im IE5 - 6 */
	}

/* ~~ Element-/Tag-Selektoren ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}

p {
	margin-top: 13px;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 0px;
	text-align: justify;
	font-family: Arial;
	font-size: 9pt;
	line-height: 15px;
}

a img {
	border: none; /* entfernt blauen Rahmen um Bilder */
}

a:link {
	color: #0000FF;
 	cursor: url('index-Dateien/cursor2.ani'), auto;
 	cursor: url('index-Dateien/cursor2.cur') 15 15, auto;
 	cursor: url('index-Dateien/cursor2.ani'), url('index-Dateien/cursor2.cur') 15 15, auto;
	text-decoration: none;
	outline: none; /* entfernt roten Rahmen nach Klick */
}

a:visited {
	color: #0000FF;
 	cursor: url('index-Dateien/cursor2.ani'), auto;
 	cursor: url('index-Dateien/cursor2.cur') 15 15, auto;
	cursor: url('index-Dateien/cursor2.ani'), url('index-Dateien/cursor2.cur') 15 15, auto;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #CC0000;
	text-decoration: none;
 	cursor: url('index-Dateien/cursor2.ani'), auto;
 	cursor: url('index-Dateien/cursor2.cur') 15 15, auto;
	cursor: url('index-Dateien/cursor2.ani'), url('index-Dateien/cursor2.cur') 15 15, auto;
}

.container {
	width: 880px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.header {
	width: 870px;
	height: 142px;
	background: #285ABE url('index-Dateien/back3.jpg');
	border-left: 5px solid #38389E;
	border-right: 5px solid #2E2E94;
	border-bottom: 5px solid #2E2E94;
	border-top: 5px solid #38389E;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
	box-shadow: 5px 5px 12px #200000;
}

.sidebar {
	width: 138px;
	float: left;
	margin-top: 7px;
	margin-bottom: 26px;
	line-height: 19px;
	padding-top: 5px;
	background: #285ABE url('index-Dateien/back3.jpg');
	font-family: Verdana;
	border-left: 5px solid #38389E;
	border-right: 5px solid #2E2E94;
	border-bottom: 5px solid #2E2E94;
	border-top: 5px solid #38389E;
	overflow: hidden;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-radius: 0px 0px 0px 15px;
	border-radius: 0px 0px 0px 15px;
	text-align: left;
	color: #FFFFFF;
	box-shadow: 5px 5px 12px #200000;
}

.content {
	width: 715px;
	float: right;
	margin-top: 7px;
	background: #FFF6D5 url('index-Dateien/back2.jpg');
	border-left: 5px solid #B77C59;
	border-right: 5px solid #9E6340;
	border-top: 5px solid #B77C59;
	border-bottom: 5px  solid #9E6340;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 0px 15px 0px;
	border-radius: 0px 0px 15px 0px;
	text-align: left;
	box-shadow: 5px 5px 12px #200000;
}

ul.nav {
	list-style: none; /* Listenmarkierung */
	border-top: 0px solid;
	margin-bottom: 0px;
	color: #FFFFFF;
  /*text-shadow: 1px 1px 1px #666666;
	filter: dropshadow(color=#666666, offx=0, offy=0);*/
}

ul.nav li {
	border-bottom: 0px solid; /* Trennung der Schaltflächen */
	color: #FFFFFF;
}

ul.nav a, ul.nav a:visited {
	width: 130px;
	padding: 0px 0px 0px 8px;
	display: block; /* gesamter Bereich reagiert auf Mausklick */
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10pt;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* Hintergrund und Textfarbe bei der Navigation beim überfahren*/
	background:#36C;
	color: #FFCC00;
	font-size: 10pt;
}

ul.nav2 {
    border-top: 0 solid;
    color: #FFFFFF;
    list-style: none outside none;
    margin-bottom: 0;
}

ul.nav2 li {
    color: #FFFFFF;
    display: block;
    font-size: 10pt;
    padding: 0 0 0 8px;
    text-decoration: none;
    width: 130px;
    border-bottom: 0 solid;
}

.footer {
	width: 715px;
	height: 58px;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
	background: #ECE0BA url('index-Dateien/back6.jpg');
	font-size: 7pt;
	color: #B08828; 
	font-family: Verdana;
	border-top: 1px  solid #B77C59;
	border-collapse: collapse;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 0px 15px 0px;
	border-radius: 0px 0px 15px 0px;

}

.footer_oben {
	width: 715px;
	height: 45px;
	border: none;
	clear: both;
	float: left;
	padding: 0px;
	text-align: center;
}

.footer_unten_links {
	width: 25px;
	height: 13px;
	border: none;
	float: left;
	overflow: hidden;
	padding: 0px;
	text-align: center;
}

.footer_unten_mitte {
	width: 665px;
	height: 13px;
	border: none;
	float: left;
	overflow: hidden;
	padding: 0px;
	text-align: center;
}

.footer_unten_rechts {
	width: 25px;
	height: 13px;
	border: none;
	float: left;
	overflow: hidden;
	padding: 0px;
	text-align: center;
}

.ende {
	width: 880px;
	float: right;
	font-size: 4pt;
}

.counter {
	width: 116px;
	line-height: 12px;	
	margin-top: 3px;
	text-align: center;
}

.counter td {
	width: 116px;
	background-color: #7BA4F4;
	border: 1px solid #2C59B4;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* index Newsboxen */

.newscontent {
	min-height: 140px;
	width: 528px;
	background-color: #FFCC99;
	border: 1px solid #BE9636;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 5px 5px 7px #999999;
	margin-bottom: 15px;
	line-height: 15px;
}

.newscontent_head {
	width: 528px;
	height: 25px;
}

.newscontent_head_left {
	float: left;
	text-align: left;
	background: #CC3300 url("index-Dateien/back4.jpg");
	background-repeat: repeat;
	width: 397px;
	height: 20px;
	display: inline;
	line-height: 20px;
	margin: 3px 0px 3px 3px; /*Info: Top Right Bottom Left*/
	padding-left: 5px;
	color: #FFFF00;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	box-shadow: 0 1px 2px #000000;
}

.newscontent_head_right {
	float: right;
	text-align: center;
	background: #CC3300 url("index-Dateien/back4.jpg");
	background-repeat: repeat;
	width: 116px;
	height: 20px;
	line-height: 20px;
	margin: 3px;/*Info: Eine Zahl - top/right/bottom/left gleich*/
	color: #FFFF00;
	font-family: Verdana;
	font-size: 7pt;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	box-shadow: 0 1px 2px #000000;
}

.newscontent_text {
	padding: 3px 2px 5px 2px;
	width: 510px;
	text-align: justify;
	color: #932500;
	font-family: Arial;
	font-size: 9pt;
	min-height: 90px;
	line-height: 15px;
}

.newscontent_bottom {
	text-align: left;
	padding-bottom: 3px;
	width: 510px;
	color: #932500;
	font-family: Arial;
	font-size: 9pt;
}

.infobox {
	width: 528px;
	height: 81px;
	background-color: #FFCC99;
	border: 1px solid #BE9636;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 5px 5px 7px #999999;
	margin-bottom: 15px;
	line-height: 13px;
}

.infobox_text {
	margin: 1px 1px 1px 1px;
	width: 520px;
	text-align: justify;
	color: #976F0F;
	font-family: Georgia;
	font-size: 7pt;
	min-height: 15px;
	line-height: 13px;
}

.textbox {
	width: 560px;
	background-color: #FFCC99;
	border: 1px solid #BE9636;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 5px 5px 7px #999999;
	margin-bottom: 15px;
	line-height: 15px;
}

.textbox_head {
	width: 560px;
	height: 25px;
}

.textbox_head_text {
	width: 549px;
	height: 20px;
	float: left;
	text-align: left;
	background: #CC3300 url("index-Dateien/back4.jpg");
	background-repeat: repeat;
	display: inline;
	line-height: 20px;
	margin: 3px 0px 7px 3px; /*Info: Top Right Bottom Left*/
	padding-left: 5px;
	color: #FFFF00;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 1px 2px #000000;
}

.textbox_text {
	margin: 3px 5px 5px 5px;
	width: 547px;
	text-align: justify;
	color: #932500;
	font-family: Arial;
	font-size: 9pt;
	line-height: 15px;
}

hr{
  color: #BE9636;
  background-color: #BE9636;
  height: 1px;
  border: 0px;
  margin: 10px 0px 10px 0px;
}


/* Sidebar */

/*.social_media_info {
    background: url("index-Dateien/back3.jpg") repeat scroll 0 0 #285ABE;
    border-radius: 0 0 10px 10px;
    height: 60px;
    position: fixed;
    right: 12px;
    top: 0;
    width: 140px;
	padding-left: 2px;
	-webkit-box-shadow: 5px 5px 12px 0px #200000;
	box-shadow: 5px 5px 12px 0px #200000; 
	border-color: #38389E #2E2E94 #2E2E94 #38389E;
    border-left: 5px solid #38389E;
    border-right: 5px solid #2E2E94;
    border-style: solid;
    border-width: 5px;
	border-top: none;
}*/
.social_media_info {
    background: url("index-Dateien/back2.jpg") repeat scroll 0 0 #FFF6D5; /* url("index-Dateien/back3.jpg") repeat scroll 0 0 #285ABE; */
    border-radius: 10px 0 0 10px;
    height: 60px;
    position: fixed;
    right: 0;
    top: 10px;
    width: 144px; /* 140 !NEU! */ 
	padding-left: 0px;
	-webkit-box-shadow: 5px 5px 12px 0px #200000;
	box-shadow: 5px 5px 12px 0px #200000; 
    border-left: 5px solid #B77C59; /* #38389E; */
    border-bottom: 5px solid #9E6340; /* #2E2E94; */
    border-top: 5px solid #B77C59; /* #38389E; */
}
.social_media_info_txt {
    padding: 7px;
}
.social_media_info_fb, .social_media_info_tw {
    margin-bottom: 5px;
}

.social_media_info_tw {
    margin: 5px auto auto;
    overflow: hidden;
    width: 131px; /* 125 !NEU! */
}

.social_media_info_fb {
    margin: auto;
    overflow: hidden;
    width: 105px; /* 107 */
}
.social_media_right {
    height: 160px;
    position: fixed;
    right: 10px;
    top: 10px;
    width: 32px; /* 140 !NEU! */ 
}
.social_media_left {
	height: 160px;
    position: fixed;
    left: 10px;
    top: 10px;
    width: 55px;
    position: fixed;
	text-align: left;
}
.monkey {
	position: absolute;
	width: 55px;
	height: 57px;
}